  <ul>
    <li>
      <AnimatedContainer>
        {{#animated-value this.optionsSelected rules=this.rules duration=1000 as |v|}}
          <span>
            {{v}}
          </span>
        {{/animated-value}}
      </AnimatedContainer>
    </li>

    <li>
      <AnimatedContainer>
        {{#animated-value this.optionsLeft rules=this.rules duration=1000 as |v|}}
          <span>
            {{v}}
          </span>
        {{/animated-value}}
      </AnimatedContainer>
    </li>
  </ul>

  <button type="button" {{on "click" this.up}}>up</button>
  <button type="button" {{on "click" this.down}}>down</button>
